<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Confirmación de cita</title>
  <link href="https://fonts.googleapis.com/css?family=Lato:400,700,900" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,500,500i,700" rel="stylesheet">
  <style>
  body {
    font-family: 'Lato';
  }
  
  .bg-blue {
    background: rgba(73,155,234,1);
  background: -moz-linear-gradient(-45deg, rgba(73,155,234,1) 0%, rgba(56,126,193,1) 20%, rgba(29,77,125,1) 53%, rgba(29,77,125,1) 90%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(73,155,234,1)), color-stop(20%, rgba(56,126,193,1)), color-stop(53%, rgba(29,77,125,1)), color-stop(90%, rgba(29,77,125,1)));
  background: -webkit-linear-gradient(-45deg, rgba(73,155,234,1) 0%, rgba(56,126,193,1) 20%, rgba(29,77,125,1) 53%, rgba(29,77,125,1) 90%);
  background: -o-linear-gradient(-45deg, rgba(73,155,234,1) 0%, rgba(56,126,193,1) 20%, rgba(29,77,125,1) 53%, rgba(29,77,125,1) 90%);
  background: -ms-linear-gradient(-45deg, rgba(73,155,234,1) 0%, rgba(56,126,193,1) 20%, rgba(29,77,125,1) 53%, rgba(29,77,125,1) 90%);
  background: linear-gradient(135deg, rgba(73,155,234,1) 0%, rgba(56,126,193,1) 20%, rgba(29,77,125,1) 53%, rgba(29,77,125,1) 90%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#1d4d7d', GradientType=1 );
  min-height: 100vh;
  padding-top: 10%;
  padding-bottom: 10%;
  }

.container {
  background-color: white;
  margin-left: 30%;
  margin-right: 30%;
  max-width: 40%;
  padding: 25px;
}
.center-images {
  display: flex;
  justify-content: center;
  align-items: center;
}
  </style>
</head>
<body>
  <div class="bg-blue">
    <div class="container">
      <h2 align="center">Confirmación de Cita</h2>
      <p align="justify">Este es un correo de confirmación para tu cita con el doctor ${req.body.doctor.name} ha sido confirmada para la fecha ${moment(req.body.start, 'DD-MM-YYYY')} y hora ${req.body.time}.</p>
      <p align="justify">Nos pondremos en contacto contigo en caso de cualquier imprevisto.</p>
      <div class="center-images">
        <img src="https://consulta-gestion.herokuapp.com/assets/images/logo.jpg" height="200px" alt="">
      </div>
      <p style="margin-top: 3em" align="end">
        <small>Unidad de medicina Interna. Mazatlán Sinaloa</small>
      </p>
    </div>
    </div>
</body>
</html>